Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2015-0039
App. # 2015-0258

UID # 14898

Current Status: Work Completed/Filed

Valid: 10/20/2015 - 10/19/2016
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 10/20/2015

Charge Cost Quantity Total
Non-Taxable
added 10/20/2015 7:30 AM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 10/20/2015$500.00
Due$0.00
Action: Print  

Invoice 02/01/2016

Charge Cost Quantity Total
Non-Taxable
added 02/01/2016 4:25 PM

Inspection Fee

$25.00 x 1 $25.00
added 02/01/2016 4:25 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-475.00
Payment 08/30/2016$-475.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
Applicanted patrias - 10/20/2015 7:36 AM
13332ef3bf61c1d12b6997a5865e4186
38efc5b7139a2c32358355dc9688d27b
 
#1 Administrative ReviewCindy Rader - 10/20/2015 9:01 AM
739dd532645f9b9d2a85a1713bb1f493
74e740aade701870a8dc6eee0e52b8ff
 
#2 Preliminary Site InspectionJory Danielson - 10/26/2015 6:51 AM
4bc10f4dd267df71a2e37c79c679f6cb
743f5815076dede89b2155bd9c3203bc
 
#4 Final Inspection ReportJory Danielson - 08/10/2016 5:51 PM
759b8c9383dff026d9ecfaefd59d3235
bed36f6fbeda73a04dd92ffd43adb5f0
 
#3 Final InspectionJory Danielson - 08/10/2016 5:51 PM
732e169611e013e49e474dc1a3c74654
7c642391f9100c4aec6a556565d79ab5
 
Application has been approved. All signatures have been obtained.
Text:
10/20/15  deposit paid for one entrance, but is describing two entrances along Executive Acres Rd.  To maintenance to review.  ckr
10/28/15  This application was submitted for 2 sites, verified with Auditor/Treas that $1,000 was paid.  Entered a second permit, #2015-0042.  First site approved, will have to provide own concrete culvert.   Will wait to for request for journal entry until 2nd site is inspected.  ckr
02.01.06  $25.00 for inspection fee.  ckr
8-4-16 Inspected. OK to release. JD
08/11/16  submitted request for refund.  ckr
09/02/16  refund check #7227 mailed.  ckr
File(s):